{
  "name": "Beaconcommunitymanagement HOA",
  "metro": "Orlando FL",
  "url": "https://beaconcommunitymanagement.com/",
  "domain": "beaconcommunitymanagement.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:38:10.837766"
}